# coding: utf-8

from django.urls import include, path, re_path

from .views import *


def _include(_path):
    return include('procu.api.enquiry.request.%s' % _path)


urlpatterns = [
    path('/checkout', _include('checkout.urls')),
    re_path(r'^/?$', RequestRetrieveUpdate.as_view()),
    re_path(r'^/deadline/?$', RequestUpdateDeadline.as_view()),
]
